Support » Plugin: Easing Slider » IE10 – Problem with Ver. 2.1

Viewing 5 replies - 1 through 5 (of 5 total)
  • Me too. Any ideas anyone?

    http://www.anolis-re.com

    Plugin Author MatthewRuddy

    (@matthewruddy)

    Hi all, this has already been dealt with a few times. Please search the support forums before posting a new topic.

    This issue has been resolved in the development version of the plugin which can be downloaded here. It will be released as an official update (v2.1.1) in the near future.

    To avoid losing your plugin settings, only replace the slideshow.min.js inside the easing-slider/js plugin folder with the one from the development version.

    Hey Matthew,

    thx for your hint…

    Please search the support forums before posting a new topic.

    Unfortunately the search isn’t very comfortable here so I just have had quick a look over the first two pages, without finding anything.
    I apologize!

    Thx again!

    Plugin Author MatthewRuddy

    (@matthewruddy)

    No problem, it happens! 🙂

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘IE10 – Problem with Ver. 2.1’ is closed to new replies.